﻿html 
{
}
body
{
    width: 1000px;
    height: 100%;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    margin: 0px;
    border-top-style: none;
    padding-top: 0px;
    border-right-style: none;
    border-left-style: none;
    border-bottom-style: none;
    background-image: url(http://www.adacprogramming.com/images/Sliver.jpg);
    background-repeat: repeat-y;
}
.AdminBody
{
    width: 1000px;
    height: 100%;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    margin: 0px;
    border-top-style: none;
    padding-top: 0px;
    border-right-style: none;
    border-left-style: none;
    border-bottom-style: none;
    background-image: url(http://www.adacprogramming.com/images/Sliver-Admin.jpg);
    background-repeat: repeat-y;
}
.PageDiv
{
    width: 990px;
    height: 100%;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    margin: 0px;
    border-top-style: none;
    padding-top: 0px;
    border-right-style: none;
    border-left-style: none;
    border-bottom-style: none;
    border-left-color: #99ffff;
    border-bottom-color: #99ffff;
    border-top-color: #99ffff;
    border-right-color: #99ffff;
}
.ImgNoMargin
{
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    margin: 0px;
    border-top-style: none;
    padding-top: 0px;
    border-right-style: none;
    border-left-style: none;
    border-bottom-style: none;
}
.Content
{
    width: 1000px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    margin: 0px;
    border-top-style: none;
    padding-top: 0px;
    border-right-style: none;
    border-left-style: none;
    border-bottom-style: none;
    border-left-color: #ff6699;
    border-bottom-color: #ff6699;
    border-top-color: #ff6699;
    border-right-color: #ff6699;
}
PageTitle.
{
    color: #0033ff;
}
H1
{
    color: #0000ff;
}


.Nav
{
    background-position-x: left;
    width: 177px;
    height: 100%;
    padding-left: 0px;
    padding-bottom: 0px;
    margin: 0px 25px 0px 0px;
    padding-top: 0px;
    padding-right: 10px;
    float: left;
    text-decoration: none;
    border-left-color: #33ff33;
    border-bottom-color: #33ff33;
    border-top-color: #33ff33;
    border-right-color: #33ff33;
}
.Nav ul
{
    text-decoration: none;
    padding-left: 10px;
    border-left-color: #ff0033;
    border-bottom-color: #ff0033;
    border-top-style: none;
    border-top-color: #ff0033;
    border-right-style: none;
    border-left-style: none;
    border-right-color: #ff0033;
    border-bottom-style: none;
}    
.Nav ul li
{
    text-decoration: none;
    list-style: none;
    margin-top: 10px;
    margin-bottom: 10px;
    
    
} 
  

.Nav ul li a
{
	text-decoration: none;
	display: block;
	width: 148px;
	height: 33px;
	color: white;
	letter-spacing: normal;
	text-align: center;
	font-size: 18px;
	font-family: Arial;
	background-image: url(http://www.adacprogramming.com/IMAGES/ButtonUnpressed.gif);
	background-repeat: no-repeat;
	vertical-align: middle;
}     
.Nav ul li a:hover
{
    width: 148px;
    height: 33px;
    color: white;
    text-decoration: none;
	background-image: url(http://www.adacprogramming.com/IMAGES/ButtonPressed.gif);
    background-repeat: no-repeat;
} 


.InnerContent
{
    width: 550px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    margin: 0px 20px 0px 0px;
    padding-top: 0px;
    float: left;
}
.InnerContent a:hover
{
    color: #33ccff;
}
.Divider
{
    margin-left: 20px;
}
.Footer
{
    width: 500px;
    clear: right;
    text-align: center;
    margin-top: 20px;
    margin-left: 23px;
}
.Footer a
{
    color: #0033ff;
}
.Footer a:hover
{
    color: #03b995;
}
.RightSideContent
{
    float: left;
    width: 150px;
    margin-left: 37px;
    margin-top: 30px;
}
.RightSideInnerContent
{
    background-image: url(http://www.adacprogramming.com/IMAGES/RightSideSliver.jpg);
    background-repeat: repeat-y;
    padding-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    margin: 0px;
}

.ImageInTextRight
{
	clear: none;
	float: right;
	margin: 5px 0px 5px 5px;
	text-align: center;
}
.ImageInTextLeft
{
	clear: none;
	float: left;
	margin: 5px 0px 5px 5px;
	text-align: center;
}
.websiteimages
{
	margin-left: 0px;
	padding-right: 110px;
	
}
/*>>>>>>>>>>>>>>>>>>>>>>>>>>Teasers<<<<<<<<<<<<<<<<<<<<<<<<*/
.TeaserSpace
{
    margin-bottom: 10px;
}

.TeaserDiv
{
     width: 150px;
}
.TeaserTable
{
    background-image: url(http://www.adacprogramming.com/IMAGES/RightSideSliver.jpg);
    background-repeat: repeat-y;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    margin: 0px;
    padding-top: 0px;
   
}
.TeaserTableNOBack
{
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    margin: 0px;
    padding-top: 0px;
   
}
.TeaserTable a
{
    color: #ffffff;
}
.TeaserTable a:hover
{
    color: #ffff66;
}

/*____________________End Teaser_________________*/




#tblTextBody
{
	border-collapse: collapse;
}
